#!/bin/sh
#
# Copyright 2006-2007 (C) Black_64
#
# This script Restart Gbox on Linux PC
# Don't forget to chmod 755
#
#
killall gbox
sleep 2
gbox_BIN="/root/gbox/gbox"

# Check for missing binary
if [ ! -x ${gbox_BIN} ]; then
		echo -n >&2 "Gbox: ${gbox_BIN} is not installed. "
		exit 5
fi
cd /root/gbox/
exec rxvt -e /root/gbox/gbox &
echo " Gbox Started "